<?php
$template = <<<END
<!-- lp1_map -->
<div class="iframe-box">
{val item/url}
</div>
END;

$lp1_map = array(
	"title" => "lp1GoogleMap",
	"name" => "lp1_map",			// 名称、重複すると正しく動作しません
	"template" => $template,		// ブロックのテンプレート
	"input" => array(
		"help" => array(
			"title" => "使い方",
			"type" => "comment",
			"link" => DOCUMENT1 . "/?act=lp1_map",
			"class" => "notice",
		),
		"url" => array(
			"title" => "GoogleMap URL",
			"type" => "text",
			"info" => "&lt;iframe&gt;～&lt;/iframe&gt;全体を指定してください",
		),
	),
	"repeat" => array(),
);

block_add($lp1_map);
